## r-cran-fontawesome 0.5.0

=== DESCRIPTION ===
Type: Package
Package: fontawesome
Version: 0.5.0
Title: Easily Work with 'Font Awesome' Icons
Description: Easily and flexibly insert 'Font Awesome' icons into 'R Markdown'
    documents and 'Shiny' apps. These icons can be inserted into HTML content
    through inline 'SVG' tags or 'i' tags. There is also a utility function for
    exporting 'Font Awesome' icons as 'PNG' images for those situations where
    raster graphics are needed.
Authors@R: c(
    person("Richard", "Iannone", , "rich@rstudio.com", c("aut", "cre"),
           comment = c(ORCID = "0000-0003-3925-190X")),
    person("Christophe", "Dervieux", , "cderv@rstudio.com", role = "ctb",
           comment = c(ORCID = "0000-0003-4474-2498")),
    person("Winston", "Chang", , "winston@rstudio.com", role = "ctb"),
    person("Dave", "Gandy", role = c("ctb", "cph"),
           comment = "Font-Awesome font"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
    )
License: MIT + file LICENSE
URL: https://github.com/rstudio/fontawesome,
        https://rstudio.github.io/fontawesome/
BugReports: https://github.com/rstudio/fontawesome/issues
Encoding: UTF-8
ByteCompile: true
RoxygenNote: 7.2.3
Depends: R (>= 3.3.0)
Imports: rlang (>= 1.0.6), htmltools (>= 0.5.1.1)
Suggests: covr, dplyr (>= 1.0.8), knitr (>= 1.31), testthat (>= 3.0.0),
        rsvg
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2023-01-25 19:30:38 UTC; rich
Author: Richard Iannone [aut, cre] (<https://orcid.org/0000-0003-3925-190X>),
  Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
  Winston Chang [ctb],
  Dave Gandy [ctb, cph] (Font-Awesome font),
  Posit Software, PBC [cph, fnd]
Maintainer: Richard Iannone <rich@rstudio.com>
Repository: CRAN
Date/Publication: 2023-01-25 20:30:02 UTC

## r-cran-fontawesome 0.3.0

=== debian/changelog ===
r-cran-fontawesome (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add Test-Depends as per Suggests field

 -- Andreas Tille <tille@debian.org>  Sun, 31 Jul 2022 15:15:42 +0200

r-cran-fontawesome (0.2.2-1) unstable; urgency=medium

  * Initial release (closes: #1015746)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 13:10:57 +0200

=== debian/control ===
Source: r-cran-fontawesome
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fontawesome
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fontawesome.git
Homepage: https://cran.r-project.org/package=fontawesome
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rlang (>= 0.4.10),
               r-cran-htmltools (>= 0.5.1.1)
Testsuite: autopkgtest-pkg-r

Package: r-cran-fontawesome
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R support of 'Font Awesome' Icons
 Easily and flexibly insert 'Font Awesome' icons into 'R Markdown'
 documents and 'Shiny' apps. These icons can be inserted into HTML content
 through inline 'SVG' tags or 'i' tags. There is also a utility function for
 exporting 'Font Awesome' icons as 'PNG' images for those situations where
 raster graphics are needed.

## r-cran-fontawesome 0.4.0

=== debian/changelog ===
r-cran-fontawesome (0.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 11:43:57 +0200

## r-cran-fontawesome 0.5.0

=== debian/changelog ===
r-cran-fontawesome (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 13:44:01 +0100

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fontawesome
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fontawesome.git
 Homepage: https://cran.r-project.org/package=fontawesome
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rlang (>= 0.4.10),
+               r-cran-rlang (>= 1.0.6),
                r-cran-htmltools (>= 0.5.1.1)
 Testsuite: autopkgtest-pkg-r

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-dplyr,
         r-cran-knitr,
         r-cran-testthat,
         r-cran-rsvg
Restrictions: allow-stderr

## r-cran-fontawesome 0.5.1

=== debian/changelog ===
r-cran-fontawesome (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1.1).

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 21:39:29 +0200

## r-cran-fontawesome 0.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Type: Package
 Package: fontawesome
-Version: 0.5.0
+Version: 0.5.2
 Title: Easily Work with 'Font Awesome' Icons
 Description: Easily and flexibly insert 'Font Awesome' icons into 'R Markdown'
     documents and 'Shiny' apps. These icons can be inserted into HTML content
@@ -8,11 +8,11 @@
     exporting 'Font Awesome' icons as 'PNG' images for those situations where
     raster graphics are needed.
 Authors@R: c(
-    person("Richard", "Iannone", , "rich@rstudio.com", c("aut", "cre"),
+    person("Richard", "Iannone", , "rich@posit.co", c("aut", "cre"),
            comment = c(ORCID = "0000-0003-3925-190X")),
-    person("Christophe", "Dervieux", , "cderv@rstudio.com", role = "ctb",
+    person("Christophe", "Dervieux", , "cderv@posit.co", role = "ctb",
            comment = c(ORCID = "0000-0003-4474-2498")),
-    person("Winston", "Chang", , "winston@rstudio.com", role = "ctb"),
+    person("Winston", "Chang", , "winston@posit.co", role = "ctb"),
     person("Dave", "Gandy", role = c("ctb", "cph"),
            comment = "Font-Awesome font"),
     person("Posit Software, PBC", role = c("cph", "fnd"))
@@ -30,12 +30,12 @@
         rsvg
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2023-01-25 19:30:38 UTC; rich
+Packaged: 2023-08-19 02:32:12 UTC; rich
 Author: Richard Iannone [aut, cre] (<https://orcid.org/0000-0003-3925-190X>),
   Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
   Winston Chang [ctb],
   Dave Gandy [ctb, cph] (Font-Awesome font),
   Posit Software, PBC [cph, fnd]
-Maintainer: Richard Iannone <rich@rstudio.com>
+Maintainer: Richard Iannone <rich@posit.co>
 Repository: CRAN
-Date/Publication: 2023-01-25 20:30:02 UTC
+Date/Publication: 2023-08-19 04:52:40 UTC

=== debian/changelog ===
r-cran-fontawesome (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1.1).

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 13:02:52 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                dh-r,
                r-base-dev,
                r-cran-rlang (>= 1.0.6),
-               r-cran-htmltools (>= 0.5.1.1)
+               r-cran-htmltools
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fontawesome

## r-cran-fontawesome 0.5.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Type: Package
 Package: fontawesome
-Version: 0.5.2
+Version: 0.5.3
 Title: Easily Work with 'Font Awesome' Icons
 Description: Easily and flexibly insert 'Font Awesome' icons into 'R Markdown'
     documents and 'Shiny' apps. These icons can be inserted into HTML content
@@ -23,14 +23,14 @@
 BugReports: https://github.com/rstudio/fontawesome/issues
 Encoding: UTF-8
 ByteCompile: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Depends: R (>= 3.3.0)
 Imports: rlang (>= 1.0.6), htmltools (>= 0.5.1.1)
-Suggests: covr, dplyr (>= 1.0.8), knitr (>= 1.31), testthat (>= 3.0.0),
-        rsvg
+Suggests: covr, dplyr (>= 1.0.8), gt (>= 0.9.0), knitr (>= 1.31),
+        testthat (>= 3.0.0), rsvg
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2023-08-19 02:32:12 UTC; rich
+Packaged: 2024-11-16 17:06:16 UTC; riannone
 Author: Richard Iannone [aut, cre] (<https://orcid.org/0000-0003-3925-190X>),
   Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
   Winston Chang [ctb],
@@ -38,4 +38,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Richard Iannone <rich@posit.co>
 Repository: CRAN
-Date/Publication: 2023-08-19 04:52:40 UTC
+Date/Publication: 2024-11-16 17:30:02 UTC

=== debian/changelog ===
r-cran-fontawesome (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-htmltools (>= 0.5.1.1).

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 11:57:43 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fontawesome
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fontawesome.git
 Homepage: https://cran.r-project.org/package=fontawesome
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-dplyr (>= 1.0.8),
        r-cran-knitr (>= 1.31),
        r-cran-testthat (>= 3.0.0),
        r-cran-rsvg
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fontawesome_([-\d.]*)\.tar\.gz
